#menu-part { width:1002px; margin:0 auto; background:#4a4a43 url(../../writereaddata/images/menu-bg.gif) left top repeat-x;} 
.ddsmoothmenu { margin:0; z-index:110; font-family: Arial, Helvetica, sans-serif; } 
#nav, #nav ul { list-style: none; margin: 0; padding: 0; z-index:110; } 
#nav {z-index:122; margin-left:15px;} 
#nav li { float: left; margin: 0; padding: 0; position: relative; z-index:122; display:inline; } 
#nav a { display:inline-block; text-decoration: none; }
#nav a:hover, #nav a:focus { color: #fff } 
#nav ul { background:#2c7dc3; left: 0; position: absolute; top: 39px; width: 210px; padding-top:6px; z-index:122; } 
#nav ul li { float: left; height: auto; width: 222px; z-index:123; } 
#nav ul a { background: none; width: 207px; color:#094680; font-weight:normal; padding: 7px 5px 7px 10px; margin: 0; text-align:left; line-height:18px; border-bottom:1px dotted #99DFFF; } 
#nav ul a:hover, #nav ul a:focus, #nav ul a.selected { color:#000; } 
#nav ul .hover > a { color:#000; } 
#nav ul ul { left: 215px; top: 0px; padding-top:10px; } 
#nav ul, #nav :hover ul ul, #nav .hover ul ul { margin-left: -9999px; } 
#nav li:hover > ul, #nav li.hover > ul, #nav a:focus + ul, #nav ul ul, #nav .hover a:focus { margin-left: 0px; } 
#nav ul a:focus, #nav ul a:focus + ul { margin-left: 9999px;} 
#nav ul a:active { margin-left:0px;} 
#nav .MenuLiLast:hover > ul, #nav .MenuLiLast.hover > ul, #nav .MenuLiLast a:focus + ul, #nav ul .MenuLiLast ul { /*margin-left: -128px !important;*/ } 
#nav .MenuLi { padding:0 0 0 0px; } 
#nav .MenuLi .menuFirstNode:hover, #nav .MenuLi.hover .menuFirstNode { /*background:url(../../images/menu-over.gif) left top repeat-x;*/ color:#c6edff;} 
#nav .MenuLi ul {background:#ECFAFF; z-index:124; width:222px; top:0px; padding:0px 0 0px; left:249px; border: 1px solid #2D7DC4;} 
#nav .MenuLi ul li { margin:0px; padding:0 0px; width:222px; line-height:0; } 
#nav .MenuLi ul ul { z-index:110; top:0px; left: 215px; } 
#nav .MenuLi ul ul li { display:block; } 
#nav .MenuLiLast, #nav .MenuLi9 { z-index:120; } 
#nav .MenuLi .menuFirstNode {background:url(../../images/arrow-nav.gif) right center no-repeat; width:182px; border-bottom:1px dotted #5595cc; padding-right:15px; margin-right:20px; line-height:30px; height:30px; color:#ffffff; font-size:1.083em; font-weight:bold; } 
#nav .MenuLiLast .menuFirstNode { /*padding:0 21px;*/ } 
#nav .MenuLi .firstMenuLi { padding-top:0px; } 
#nav .MenuLi .lastMenuLi { } 
#nav .MenuLi.MenuLiLast { } 
#nav .MenuLi .menuFirstNode .rightarrowclass { display:none; } 
#nav .MenuLi ul li a { font-size:1.083em; } 
#nav .MenuLi ul li a:hover, #nav .MenuLi ul li > a.selected, #nav ul a:hover, #nav ul a:focus, #nav ul a.selected { background:#045493; color:#c6edff; } .rightArrowImg { background:url(../../writereaddata/images/arrow-nav.gif) right center no-repeat; position:absolute; right:12px; top:10px; } 
.firstMenuLi .rightArrowImg { top:20px;} 
#nav .MenuLi1 {background:url(../../writereaddata/images/hydro.png) no-repeat left center; padding-left:37px; } 
#nav .MenuLi2 {background:url(../../writereaddata/images/pawer.png) no-repeat left center;  padding-left:37px;} 
#nav .MenuLi3 {background:url(../../writereaddata/images/services.png) no-repeat left center; padding-left:37px;} 
#nav .MenuLi4 { background:url(../../writereaddata/images/comm.png) no-repeat left center;  padding-left:37px;} 
#nav .MenuLi5 {background:url(../../writereaddata/images/inverstor.png) no-repeat left center;  padding-left:37px;} 
#nav .MenuLi6 {background:url(../../writereaddata/images/einne.png) no-repeat left center; padding-left:37px;} 
#nav .MenuLi7 {background:url(../../writereaddata/images/media.png) no-repeat left center;  padding-left:37px;} 
.innerWrapper #nav{margin-left:0px;} 
.innerWrapper #nav .MenuLi .menuFirstNode {background:url(../../writereaddata/images/arrow-nav-inner.gif) 185px center no-repeat; width:182px; border-bottom:1px dotted #5595cc; padding-right:15px; margin-right:20px; line-height:37px; height:37px; color:#045493; font-weight:bold; } 
.innerWrapper #nav .MenuLi ul {background:#def4fe; z-index:124;
 width:222px; top:0px; padding:0px 0 0px; left:234px; }
#hindiVer .ddsmoothmenu{font-family:Magal, Tahoma, Geneva, sans-serif; font-size:93.8%;}
#hindiVer #nav .MenuLi .menuFirstNode{ font-size:1.167em; font-weight:500;}


